uuid: d8291407-a537-4162-ade6-793874bdf862
langcode: und
status: true
dependencies: {  }
_core:
  default_config_hash: 0hxb-hNr7Eg_y0RtE7A9ShL8kGwEdJ4LTjbWcZTYKYk
id: editors
label: Editors
description: 'An admin menu for content editors (must be customized for each new project)'
locked: false
